# uwsgi.ini file
[uwsgi]

# Django-related settings
socket = :8000

# the base directory (full path)
chdir = /data/souce_code/produce/JointDebug/WTOAAM/wtoaamapi

# Django s wsgi file
module = wtoaamapi.wsgi

buffer-size = 65536

# process-related settings
master = true

# maximum number of worker processes
processes = 5
# maximum number of worker threads
threads = 5
# try to remove all of the generated file/sockets
vacuum = true
